RubyGems Navigation menu

jekyll-openmoji 0.1.6

OpenMoji emoji pack plugin for Jekyll with powerful configuration options and support for various emoji image file sources and extensions. in addition to OpenMoji emojis, you can also configure it to use any available emoji sources.

Versions:

  1. 0.1.6 - July 22, 2021 (65 KB)
  2. 0.1.5 - April 21, 2020 (34.5 KB)
  3. 0.1.3 - January 03, 2020 (77 KB)
  4. 0.1.2 - December 27, 2019 (77.5 KB)
  5. 0.1.1 - December 27, 2019 (78 KB)
Show all versions (12 total)

Runtime Dependencies (4):

Development Dependencies (5):

  • bundler ~> 2.2.3
  • rake ~> 13.0.6
  • rspec ~> 3.10
  • rubocop ~> 1.18.3
  • simplecov ~> 0.21.2
  • Owners:

    Pushed by:

    Authors:

    • Mohammad Mahdi Baghbani Pourvahid

    SHA 256 checksum:

    2ea9249c68f5d549df633e3c8003cff1b02b275bfe796a3d0563f938086d017a

    Total downloads 8,472

    For this version 512

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL-3.0

    Required Ruby Version: >= 2.7.2

    Links: